local fn = _gn(0x886DFD3E185C8A89)
--- INVENTORY_GET_GUID_FROM_ITEMID
function Global.InventoryGetGuidFromItemid(inventoryId, p2, slotId)
	return _in2(fn, inventoryId, _i, _ch(p2), _ch(slotId), _i, _ri)
end
